Loading...
Searching...
No Matches
FileLocationHandler::FileHandlerOptionInfo Struct Reference

File handler option info. More...

`#include <FileLocationHandler.qc.dox.h>`

## Public Attributes

auto | default_value
| Default value, if any.
string | desc
| The option description.
bool | required = False
| Required flag.
string | type
| The option value type: `"string"`, `"bool"`, or `"int"`.

## Detailed Description

File handler option info.